/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/
/* --------- 8. MAIN CONTENT PANELS  --------- */
div.mid-panel {
}
/* --------- 8. SIDE PANELS  --------- */
div.panel div.panelContent {
		padding:0 10px;
}
div.panel h2 {
		font-family:augie;
		display:block;
		font-size:2.4em;
		text-align:center;
		line-height:32px;
		margin-top:10px;
		color:#e79a07;
}
h2.header {
		color:#5c0243 !important;
		text-align:left !important;
}

div.panel.straight-content p {
		display: block;
		font-size:1.3em;
		line-height:1.8em;
		}
div.contentRight div.panel {
1	border:1px solid #f00;
	padding:10px;
	padding-top:0;
	background:url(/mainpics/bgs/panel-divider.jpg) center bottom no-repeat;
	padding-bottom: 20px;
	}
div.contentRight div.panel.last {
	background:none;
1	padding-bottom:0;
	}
div.contentRight div.panel h2 {
	margin-bottom:10px;
	display:block;
	width:100%;	
	height:40px;
	}
div.contentRight div.panel p {
	color:#7d6e78;
	font-style:italic;
	font-size:1.5em;
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
	}
div.contentRight div.panel a.sb-img-link {
	display:inline-block;
	width:60px;
	height:80px;
	float:left;
	margin-right:20px;
	margin-left:35px;
	}
div.contentRight div.panel a.sb-img-link.social {
	height:60px;
	padding-top:20px;
	margin-left:0;
	}
div.contentRight div.panel a:hover {
	}
div.contentRight div.panel a.more {
	}
div.contentRight div.panel a.more:hover {
	}
/*	--------------	*/
/*	account panel		*/
/*	--------------	*/
div#account-bar * {
		}
div#account-bar {
		float:left;
		padding-left: 30px;
		background: url(/mainpics/icons/user.png) left center no-repeat;
		margin-left:10px;
		height:50px;
		}
div#account-bar p {
		font-size: 1.2em;
		text-align: right;
		font-size: 1.8em;
		font-weight:bold;
		font-family:augie;
		text-align: right;
		color:#e79a07;
		line-height:50px;
		}
div#account-bar a {
		text-decoration: none;
		font-weight: normal;
		margin-right: 3px;
		line-height: 30px;
		padding: 0 5px;
		text-decoration: none;
		font-weight: normal;
		line-height: 30px;
		color:#e79a07;
		color:#5b0142;
		}
div#account-bar a:hover {
		color:#650149;
		}
div#account-bar span.sep {
		display: none;
		}
/*	--------------	*/
/*	cart panel		*/
/*	--------------	*/
div#shopping-cart * {
1		border: 1px solid #ccc;
		}
div#shopping-cart {
		float:right;
		padding-left: 45px;
		background: url(/mainpics/icons/cart.png) left center no-repeat;
		height:50px;
		}
div#shopping-cart p {
		font-size: 1.8em;
		font-weight:bold;
		font-family:augie;
		text-align: right;
		color:#e79a07;
		color:#5b0142;
		line-height:50px;
		}
div#shopping-cart a {
		text-decoration: none;
		font-weight: normal;
		color:#e79a07;
		color:#5b0142;
		}
div#shopping-cart a:hover {
		color:#650149;
		}
div#shopping-cart div#cart-div {
		}
div#shopping-cart a#title {
		}
div#shopping-cart a#checkout {
		display:inline-block;
		padding:0 15px;
		margin-left:10px;
		background:#650149;
		height:51px;
		color:#fff;
		}
div#shopping-cart a#checkout:hover {
		background:#fff;
		background:#e79a07;
1		color:#650149;
		}
div#shopping-cart a#num-items {
		font-size: 0.9em;
		}
div#shopping-cart a#value-items {
		font-size: 0.9em;
		}
div#shopping-cart span.divider {
		display: none;
		}
div#sc-items-added {
		background:#fff url(/mainpics/icons/arrow-right-purple-sm.png) right center no-repeat;
		border: 1px solid #d2d0cc;
		position: absolute;
		width: 250px;
		display: none;
		padding: 10px;
		}
div#sc-items-added p {
		font-size: 1.2em;
		margin:0;
		}
/*	--------------	*/
/*	search panel		*/
/*	--------------	*/
div#search {
		float:right;
		height: 25px;
		background: #fff;
		padding: 0;
		width: 130px;
		border: 1px solid #444;
		}
div#search * {
1		border: 1px solid #ccc;
		}
/*	--------------	*/
/*	search brand panel		*/
/*	--------------	*/
div#search-brand {
		float:right;
		height: 25px;
		background: #fff;
		padding: 0;
		width: 160px;
		border: 1px solid #444;
		}
div#search-brand * {
1		border: 1px solid #ccc;
		}
/*	------------	*/
/*	category menu	*/
/*	------------	*/
/*	div#categories */
div#categories a {
		display: block;
		position:relative;
		padding:10px 40px 10px 10px;
		font-size: 1.8em;
		text-align: right;
		text-decoration: none;
		border-top: 1px solid #e9e3e3;
		border-bottom:1px solid #edf4e6;
		cursor:pointer;
		background:none;
		color:#650149;
		}
div#categories a.title {
		background: #fff;
		font-size: 1.7em;
		border-top: none;
		font-weight:bold;
		}
div#categories a.on {
1		font-weight: bold;
		color: #fff;
		background:url(/mainpics/bgs/bg-cat-on.jpg) 0 0 repeat-x #3AB80E;
		}
div#categories a.sub {
		background: #fff;
		padding: 7px 7px 7px 20px;
		font-size: 1.6em;
		font-weight: normal;
		}
div#categories a span {
		margin-left:10px;
}
div#categories span#arrow {
		display: none;
		}
div#categories a span#arrow {
		display: none;
		}
div#categories a.on span#arrow {
		display:inline-block;
		background:url(/mainpics/icons/arrow.png) right center no-repeat;
		width:15px;
		height:100%;
		position:absolute;
		right:10px;
		top:0;
		}
div#categories a:hover span#arrow {
		position:absolute;
		right:5px;
		}
div#categories a.sub span#arrow {
		display: none;
		}
div#categories a.last {
		border-bottom:none;
	}
div#categories a.last:hover {
		border-bottom:none;
	}
div#categories a.title:hover {
		}
div#categories a:hover {
		color:#fff;
		background:url(/mainpics/bgs/bg-cat-on.jpg) 0 0 repeat-x #3AB80E;
		}
div#categories a.sub:hover {
		}
/*	div#newsletter */
div#newsletter h3 {
	font-style:italic;
	line-height:1.8em;
	margin:10px 0;
}
/*	div#twitterBadge */
div#twitter {
	width:100%;
	margin: 10px 0;
}
div.twtr-doc /* main container */ {
	width:200px;
}
div#twitter div.twtr-hd /* head */ {
	float:left;
	width:24px;
	height:24px;
}
div#twitter a.twtr-profile-img-anchor /* profile image link */ {
	display:inline-block;
	background:url(/mainpics/icons/twitter.png) 0 top no-repeat;
	width:24px;
	height:24px;
	margin-top:-5px !important;
}
div#twitter a.twtr-profile-img-anchor img.twtr-profile-img /* profile image */ {
	display:none;
}
div#twitter div.twtr-hd h4 /* profile title link */ {
	display:none;
}
div#twitter div.twtr-hd h3 /* profile name */ {
	display:none;
}
div#twitter div.twtr-bd /*body */ {
	width:70%;
	float:left;
	margin-left:-5px;
}
div#twitter div.twtr-bd p /*body tweets */ {
	margin-left:-7px !important;
	text-align:left;
}
div#twitter div.twtr-bd p a /*body tweet links */ {
	font-weight:bold;
}
div#twitter div.twtr-bd div.twtr-timeline /* another body tweets div */ {
}
div#twitter div.twtr-tweets /* another body tweets div  holds tweets */ {
}
div#twitter div.twtr-bd div.twtr-reference-tweet /* another body tweets div  */ {
}
div#twitter div.twtr-ft /*footer */ {
	display:none;
}
1div#twitter a.twtr-join-conv /*footer lnk */ {
	display:none;
}
/*	div#facebookBadge */
div#facebookBadge {
	width:100%;
	text-align:center;
	margin:10px 0;
}

div#facebookBadge iframe {
	border:none;
}

/*	div#quickLinks */



/*	--------------	*/
/*	breadcrumb panel		*/
/*	--------------	*/
div#breadCrumbPanel * {
1		border: 1px solid #f00;
		}
div#breadCrumbPanel {
		clear:both;
		margin-top:10px;
		height:30px;
1		background:#fff;
1		border:1px solid #fff;
		padding:0 5px;
		}
div#breadCrumbPanel p {
		display:inline;
		float:left;
		margin-right:10px;
		font-size:1.2em;
		line-height:30px;
		padding:0;
		margin:0;
		position:relative;
		}
div#breadCrumbPanel span {
		display:none;
		}
div#breadCrumbPanel a {
		display: block;
		position:relative;
		float: left;
		text-decoration: none;
		padding-left:15px;
		padding-right:15px;
		color:#646163;
1		background:url(/mainpics/icons/breadcrumb-arrow-white.png) center right no-repeat;
		}
div#breadCrumbPanel a span.arrow {
		display:inline-block;
		width:6px;
		height:30px;
		position:absolute;
		left:0;
		top:0;
		background:url(/mainpics/icons/arrow-right-pruple-sm.png) center right no-repeat;
		}
div#breadCrumbPanel a:hover {
1		background:#f1e5eb url(/mainpics/icons/breadcrumb-arrow.jpg) center right no-repeat;
		color:#5c0243;
		}
div#breadCrumbPanel a#firstBreadCrumb {
1		padding-left: 0;
1		background: none;
		}
/*	------------	*/
/*	notice board	*/
/*	------------	
div#noticeBoard {
		clear: both;
		padding: 10px;
		background: url(/mainpics/trans_white_70.png);
		border: 1px solid #fff;
		}
div#noticeBoard h3 {
		margin-top: 0;
		}
/*	------------	*/
/*	page results	*/
/*	------------	*/
div.pageResults {
		padding: 5px 5px 0 5px;
1		height: 30px;
		font-size: 1em;
		margin-bottom: 0.5em;
		margin-top:5px;
		border: 1px solid #fff;
		background: #fff;
		
		}
div.pageResults * {
1		border: 1px solid #ccc;
		}
div.contentCentre div.pageResults a {
		font-size: 1.2em;
		font-weight: bold;
		text-decoration: none;
		padding: 0 3px;
		}
div.contentCentre div.pageResults a.on {
		color: #000;
		text-align: center;
		text-decoration: underline;
		}
div.contentCentre div.pageResults a:hover {
		color: #000;
		text-decoration: underline;
		}
div.pageResults p {
		display: block;
		float: left;
		color: #444;
		margin:0;
		}
div.pageResults p.go-to-page {
		float: right;
		}
div.pageResults:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div.pageResults span {
		font-size: 1.1em;
		font-weight: bold;
		}
div.pageResults span.highlight {
		color: #650149;
		text-align: center;
		}
/*	------------	*/
/*	page results Bottom of page	*/
/*	------------	*/
div.pageResultsBottom {
		clear:both;
		background:url(/mainpics/bg-head-grad.jpg) 0 0 repeat-x;
		margin-top:20px;
		height:35px;
		padding:0 10px;
}
div.pageResultsBottom a {
		font-size: 1.2em;
		font-weight: bold;
		color: #f6d099;
		padding: 0 3px;
		}
div.pageResultsBottom a.on {
		color: #fff;
		text-decoration: underline !important;
		text-align: center;
		}
div.pageResultsBottom a:hover {
		text-decoration: underline !important;
		}
div.pageResultsBottom p {
		line-height:35px;
		display: block;
		float: left;
		color: #f6d099;
		}
div.pageResultsBottom p.go-to-page {
		float: right;
		}
div.pageResultsBottom:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div.pageResultsBottom span {
		font-size: 1.1em;
		font-weight: bold;
		}
div.pageResultsBottom span.highlight {
		color: #fef8ef;
		text-align: center;
		}
/*	------------	*/
/*	back link	*/
/*	------------	*/
div.backLinkDiv {
		float: right;
		width: 100px;
		height: 35px;
		margin-top: -85px;
		text-align: right;
		}
div.backLinkDiv * {
1		border: 1px solid #ccc;
		}
div.backLinkDiv:after {
		}
div.backLinkDiv a {
		background:#aaa;
		}
div.backLinkDiv a:hover {
		background:#ee9c21;
		}
/*	------------	*/
/*	bread crumb account	*/
/*	------------	*/
div#accountBreadCrumb {
		clear: both;
		margin: 1em 0;
		background: #fff;
		border:1px solid #fff;
		}
div#accountBreadCrumb:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div.contentCentre div#accountBreadCrumb p {
		position: relative;
		display: block;
		float: left;
		border: none;
		font-size: 1.1em;
		margin:0;
		margin-right:1px;
		}
div.contentCentre div#accountBreadCrumb p a {
		display: block;
		color: #666;
		text-decoration: none;
		padding: 5px 50px;
		z-index: 100;
		font-size:1.3em;
		}
div.contentCentre div#accountBreadCrumb p a:hover,
div.contentCentre div#accountBreadCrumb p.on {
		color: #fff;
    	background:#650149;
		text-decoration: none;
		}
div.contentCentre div#accountBreadCrumb p.on a {
		color: #fff;
		}
div.contentCentre div#accountBreadCrumb p.on span.arrow-icon {
		display:none;
		position: absolute;
		right: -7px;
		top: -1px;
		z-index: 200;
		}
div#accountBreadCrumb p span.div {
		display: none;
		padding: 0 2px;
		}
/*	------------	*/
/*	bread crumb checkout	*/
/*	------------	*/
div#checkoutBreadCrumb {
		clear: both;
		margin: 0.5em 0;
		background: #fff;
		border:1px solid #fff;
		}
div#checkoutBreadCrumb:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div.contentCentre div#checkoutBreadCrumb p {
		position: relative;
		display: block;
		float: left;
		padding: 5px 40px;
		border: none;
		font-size: 1.2em;
		margin:0;
		}
div.contentCentre div#checkoutBreadCrumb p.on {
		color: #fff;
    	background:#650149;
	}
div.contentCentre div#checkoutBreadCrumb p.on span.arrow-icon {
		display:none;
		position: absolute;
		right: -7px;
		top: -1px;
		}
div#checkoutBreadCrumb p span.div {
1		display: inline-block;
		display: none;
		padding: 0 2px;
		}
/*	------------	*/
/*	checkout info panels	*/
/*	------------	*/
/*	------------	*/
/*	checkout info panels	*/
/*	------------	*/
div.contentCentre div.checkoutInfoPanel,
form.checkoutForm {
		border: 1px solid #ccc;
		background: #fff;
		padding: 5px;
		position: relative;
		z-index: 0;
		margin-bottom: 1em;
		margin-right: 5px;
		}
div.contentCentre div.checkoutInfoPanel:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div.contentCentre div.checkoutInfoPanel h3 {
		padding: 5px 5px 10px 5px;
		text-align: left;
		}
div.contentCentre div.checkoutInfoPanel p {
		margin:0;
		font-size: 1.3em;
		display: block;
		float: left;
		margin-bottom: 1px;
		padding: 5px;
		color: #000;
		}
div.contentCentre div.checkoutInfoPanel p.label {
		clear: left;
		width: 30%;
1		background: #eee;
		border-top: 1px dashed #dcd7d2;
		margin: 1px;
		margin-top: 0;
		text-align: right;
		font-weight: bold;
		}
div.contentCentre div.checkoutInfoPanel p.field {
1		background: #eee;
		width: 60%;
		text-align: left;
		border-top: 1px dashed #dcd7d2;
1		border-right: 1px solid #ddd;
		}
div.contentCentre div.checkoutInfoPanel.save-details p.label {
		width: 10%;
		}
div.contentCentre div.checkoutInfoPanel.save-details p.field {
		width: 40%;
		}
div.contentCentre div.checkoutInfoPanel.save-details p.field.right {
		text-align:right;
		}
div.contentCentre div.checkoutInfoPanel p a,
div.contentCentre div.checkoutInfoPanel p a:hover {
1		text-decoration: none;
		}
div.contentCentre div.checkoutInfoPanel p a:hover {
		text-decoration: underline;
		}
div.contentCentre div#customerInformation {
1		clear: both;
1		margin-right: 10px;
		}
div.contentCentre div#customerInformation, 
div.contentCentre div#deliveryInformation {
1		width: 45%;
		}
div.contentCentre div#printLinkPanel {
		1width: 30%;
		}
div.contentCentre div#printLinkPanel a span {
		display:block;
		position:absolute;
		background:url(/mainpics/icons/printer.png) 0 0 no-repeat;
		width:30px;
		height:30px;
		top:0;
		left:10px;
		}
/*	--------------	*/
/*	news			*/
/*	--------------	*/
div.news * {
1	border: 1px solid #f00;
}
div.news.newsPanel {
	margin-bottom: 20px;
}
div.news p {
	display:block;
}
div.news p.date { 
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}

/*	--------------	*/
/*	customisation canvas	*/
/*	--------------	*/
div.canvas {
	width: 600px;
	height: 600px !important;
	margin-left: auto;
	margin-right: auto;
1	border: 1px solid #020202;
}

div#canvas-container {
	padding:10px;	
	background: #fff;
}
div#image-panel {
	background: #fff;
	height:130px;
	padding:10px;
	padding-bottom:30px;
}
div#image-uploader {
	text-align:center !important;
	background: #fff;
	width:105px;
	height:105px;
}
div#image-gallery {
	display: inline;
	float: right;
	padding:10px;
	width: 85%;
	height: 120px;
	overflow:auto;
	white-space:nowrap;
	border:1px solid #e9dde5;
	border-bottom:none;
}
a.image-container {
	width: 80px;
	height: 80px;
	cursor: pointer;
	padding:5px 10px;
	text-align: center;
	border: 1px solid #fff;
	border-right: 1px solid #e9dde5;
}
a.image-container:hover {
	border: 1px solid #ae83a2;
	background:#e9dde5;
}
p.dev-custom-text {
    padding: 0;
    min-width:15%;
    border: 1px dashed #d6a6c9;
	margin: 0 !important;
}
p.dev-custom-text:hover {
    border: 2px dashed #650149;
    width:92%;
    background: #f4e9f0;
}
div.dev-transform-boundary {
    overflow:hidden;
    border: 1px solid #939393;
}
/*	--------------	*/
/*	customisation canvas	*/
/*	--------------	*/



/*Gallery Image Panels*/
div.gallery-img-panel{
	width:188px;
	height:180px;
	overflow:hidden;
	margin-right:10px;
	margin-bottom:1em;
	border:1px solid #E79A07;
	}
div.gallery-img-panel.right{
	margin-right:0px;
	}

div.gallery-img-panel:hover{
	border:1px solid #5EBC1E;
	}
div.gallery-img-panel img{
	min-height:180px;
	width:100%;
	}
div.contentCentre iframe{
	width:100%;
	margin:10px auto;
	clear:both;
	}	
	
/*	
div.gallery-img-panel.right{
	margin-right:5px;
}
*/